@import url('https://fonts.googleapis.com/css2?family=Bitter:wght@500&family=Oswald&family=Philosopher:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: -moz-fit-content;
  height: -webkit-fit-content;
  height: fit-content;
}

::-webkit-scrollbar {
  width: 6px;
  height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset -7px -6px 5px #cfcfcf;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #fff;
  border-radius: 10px;
}

.fields-imp {
  color: red;
}

.tab {
  padding: 30px 8px;
}

.custom-tooltip .tooltip-inner {
  max-width: 500px !important;
}

.bg-header {
  background-color: rgb(28, 80, 118);
}

.w-h-8 {
  width: 8%;
  border: 1px solid #1c5076;
}

.w-logo {
  width: 8%;
}

.w-logo-2 {
  width: 23%;
}

.padding-margin-0 {
  padding: 0;
  margin: 0;
}

.font-style-1 {
  font-family: 'Poppins', sans-serif !important;
}

.fs-14 {
  font-size: 14px !important;
}

.fs-16 {
  font-size: 16px !important;
}

.fs-18 {
  font-size: 18px !important;
}

.fs-20 {
  font-size: 20px !important;
}

.fs-22 {
  font-size: 22px !important;
}

.fs-24 {
  font-size: 24px !important;
}

.fs-26 {
  font-size: 26px !important;
}

.py-11-12 {
  padding: 11px 12px !important;
}

.pad-10 {
  padding: 10px !important;
}

.pad-10-5 {
  padding: 10.5px 10px !important;
}

.pad-btn-st2 {
  padding-left: 2.5rem;
  padding-right: 3rem;
}

.pad-lr {
  padding-left: 2.5rem !important;
  padding-right: 2.5rem !important;
}

.pad-lr-second {
  padding-left: 1.2rem !important;
  padding-right: 1.2rem !important;
}

.bg-img {
  background-image: url(../images/bg-image.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;
}

.btn-next {
  border: 2px solid #1c5076;
  text-align: center;
  transition: 0.5s;
  background-size: 200% auto;
  color: black;
  display: block;
  gap: 10px;
}

.btn-step-1 {
  border: 2px solid #1c5076 !important;
  text-align: center !important;
  transition: 0.5s !important;
  background-size: 200% auto !important;
  color: black !important;
  display: block !important;
}

.btn-step-1:hover {
  background-position: right center !important;
  /* change the direction of the change here */
  color: #fff !important;
  background: #1c5076 !important;
  text-decoration: none !important;
  border: 2px solid black !important;
}

.btn-next:hover {
  background-position: right center;
  /* change the direction of the change here */
  color: #fff !important;
  background: #1c5076;
  text-decoration: none;
}


.btn-back {
  border: 2px solid #1c5076;
  text-align: center;
  transition: 0.5s;
  background-size: 200% auto;
  color: black;
  display: block;
  gap: 10px;
}

.btn-back:hover {
  background-position: right center;
  /* change the direction of the change here */
  color: #fff !important;
  background: #1c5076;
  text-decoration: none;
}


.text-dark-blue {
  color: #305496;
}

.form-select {
  flex: none !important;
  width: 60px !important;
  height: 48px;
}

/* .bootstrap-select {
  width: 100% !important;
  font-size: 14px !important;
  font-family: Raleway;
  border-radius: 5px;
  height: 48px;

} */

.bootstrap-select {
  width: 86% !important;
  font-size: 16px;
  font-family: Raleway;
  height: 45px;
}

.form-select2 {
  padding: 7px;
  width: 100%;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
  border-radius: 5px;
  height: 40px;
}

.form-select1 {
  width: 100%;
  padding: 5px;
  font-size: 15px;
  border-radius: 5px;
  height: 45px;
}

.form-control {
  padding: 8px;
  width: 100%;
  font-size: 15px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
  border-radius: 5px;
  height: 48px;
}

.form-control-d {
  padding: 8px;
  width: 100%;
  font-size: 15px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
  border-radius: 5px;
}

.input-custom {
  width: 100%;
  font-size: 15px;
  border-radius: 5px;
  height: 47px;
}

input {
  padding: 8px;
  width: 100%;
  font-size: 15px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
  border-radius: 5px;
  height: 40px;
}

.pointer {
  width: 98% !important;
  height: 40px;
  margin-left: 0 !important;
  padding: 4px 8px;
  color: #fff;
  font-size: 18px;
  position: relative;
  background: #1c5076;

}

.pointer2 {
  width: 99.5% !important;
  height: 40px;
  margin-left: 0px !important;
  padding: 4px 8px;
  color: #fff;
  font-size: 18px;
  position: relative;
  background: #1c5076;

}

.pointer:before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid #1c5076;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

.pointer2:before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid #1c5076;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

.select {
  width: 98%;
  height: 40px;
  padding: 4px 8px;
  margin-left: 2px;
  color: #fff;
  font-size: 18px;
  position: relative;
  background: #1c5076;
}

.select:before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid #1c5076;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

.box {
  width: 57px;
  height: 57px;
  padding: 90px 250px;
  background: rgb(96, 177, 181);
  color: #fff;
  border-radius: none;
  position: relative;
  float: left;
}

.box.arrow-left {
  position: relative;
}

.box.arrow-left p {
  position: absolute;
  top: 12px;
  left: 15px;
  font-size: 18px;
}

.box.arrow-left:after {
  content: " ";
  position: absolute;
  right: -38px;
  top: 0px;
  border-top: 89px solid transparent;
  border-left: 39px solid rgb(96, 177, 181);
  border-bottom: 90px solid transparent;
}

.skew {
  width: 57px;
  height: 57px;
  padding: 90px 121px;
  background-color: rgb(96, 177, 181);
  margin-left: 7%;
  color: #fff;
  border-radius: none;
  position: relative;
  float: left;
}

.skew.arrow-right {
  position: relative;
}

.skew.arrow-right p {
  position: absolute;
  top: 12px;
  left: 15px;
  font-size: 15px;
}

.skew.arrow-right:after {
  content: " ";
  position: absolute;
  right: -38px;
  top: 0px;
  border-top: 89px solid transparent;
  border-left: 39px solid rgb(96, 177, 181);
  border-bottom: 90px solid transparent;
}

.rotate {
  width: 57px;
  height: 57px;
  padding: 90px 122px;
  background-color: rgb(96, 177, 181);
  margin-left: 8%;
  color: #fff;
  border-radius: none;
  position: relative;
  float: left;
}

.rotate.arrow-left {
  position: relative;
}

.rotate.arrow-left p {
  position: absolute;
  top: 12px;
  left: 15px;
  font-size: 15px;
}

.rotate.arrow-left:after {
  content: " ";
  position: absolute;
  right: -38px;
  top: 0px;
  border-top: 89px solid transparent;
  border-left: 39px solid rgb(96, 177, 181);
  border-bottom: 90px solid transparent;
}

.review {
  margin: 10px 0px;
}

.arrow {
  width: 70px;
  height: 70px;
  padding: 7% 16.3%;
  color: #fff;
  border-radius: none;
  position: relative;
  float: left;
}

.arrow.pointer-left {
  position: relative;
  background-color: rgb(7, 160, 7);
  z-index: 3;
}

.arrow.pointer-left p {
  position: absolute;
  top: 50px;
  left: 50px;
  font-size: 20px;
}

.arrow.pointer-left:after {
  content: " ";
  position: absolute;
  right: -37px;
  top: 0px;
  border-top: 83px solid transparent;
  border-left: 38px solid rgb(7, 160, 7);
  border-bottom: 76px solid transparent;
}

.arrow.pointer-middle {
  position: relative;
  background-color: #fcbb0a;
  z-index: 2;
}

.arrow.pointer-middle p {
  position: absolute;
  top: 50px;
  left: 75px;
  font-size: 20px;
}

.arrow.pointer-middle:after {
  content: " ";
  position: absolute;
  right: -38px;
  top: 0px;
  border-top: 83px solid transparent;
  border-left: 39px solid #fcbb0a;
  border-bottom: 76px solid transparent;
}

.arrow.pointer-right {
  position: relative;
  background-color: #f71707;
}

.arrow.pointer-right p {
  position: absolute;
  top: 50px;
  left: 75px;
  font-size: 20px;
}

.arrow.pointer-right:after {
  content: " ";
  position: absolute;
  right: -37px;
  top: 0px;
  border-top: 83px solid transparent;
  border-left: 38px solid #f71707;
  border-bottom: 76px solid transparent;
}

h4.para {
  height: 2rem;
  font-size: 18px;

}

h5 {
  padding-top: 15px;
}

h5.number {
  margin-left: -10px;
  padding-top: 15px;
}

/* .box {
width: 60px;
height: 60px;
padding: 60px;
margin: 5px;
background: #2196F3;
border-radius: 10px;
} */

.pad-lf-ryt {
  padding-left: 3rem;
  padding-right: 3rem;
}

@media print {
  body * {
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    perspective-origin: 100%;
  }

  .no-print {
    display: none !important;
  }

}

/* MULTISTEP-FORM CSS */




/* your CSS goes here*/
body {
  /* background: linear-gradient(90deg, rgba(60, 166, 182, 1) 0%, rgba(49, 143, 134, 1) 100%); */
  background-color: #eee;
  color: #000 !important;
}

.newWave {
  width: 100%;
  height: 250px;
}

.step-2 {
  background-color: #ffffff;
  margin: 0px auto;
  font-family: Raleway;
  padding: 40px;
  border-radius: 10px
}

h1 {
  text-align: center
}



input.invalid {
  background-color: #ffdddd
}

button {
  background-color: #4CAF50;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  font-family: Raleway;
  cursor: pointer
}

button:hover {
  opacity: 0.8
}

#prevBtn {
  background-color: #bbbbbb
}

.next-btn {
  display: block;
  margin-right: 12px;
}

.back-btn {
  display: block;
  margin-left: 12px;
}

.clear-data {
  display: block;
  margin-left: 12px;
}

.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5
}

.step.active {
  opacity: 1
}

.step.finish {
  background-color: #4CAF50
}

.all-steps {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px
}

.thanks-message {
  display: none
}

.container {
  display: block;
  position: relative;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.print-btn-container {
  display: flex;
  justify-content: end;
  padding: 20px;
}


/* Hide the browser's default radio button */

.container input[type="radio"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}


/* Create a custom radio button */

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}


/* On mouse-over, add a grey background color */

.container:hover input~.checkmark {
  background-color: #ccc;
}


/* When the radio button is checked, add a blue background */

.container input:checked~.checkmark {
  background-color: #2196F3;
}


/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}


/* Show the indicator (dot/circle) when checked */

.container input:checked~.checkmark:after {
  display: block;
}


/* Style the indicator (dot/circle) */

.container .checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

.para-2 {
  padding: 0.25rem !important;
  display: flex;
  justify-content: center;
  text-align: center;
}

.error span {
  font-size: 16px;
  color: #af0101;
  display: block;
}

.form-control:focus {
  border: 1px solid #fff !important;
}

.ryt-gray-br:focus {
  border-right: 1px solid var(--bs-border-color) !important;
}

.score-br:focus {
  border: 1px solid var(--bs-border-color) !important;
}

.outline-none {
  outline: none;
}

/* 
.error input {
border-color: red;
} */


/* .success input {
border-color: green;
} */

span {
  display: none;
}

.showfield_1,
.showfield_2,
.showfield_3,
.showfield_4,
.showfield_5,
.showfield_6,
.showfield_7,
.showfield_8,
.showfield_9,
.showfield_10 {
  display: none;
}

.showfield {
  display: none
}

.display {
  display: block;
}

.width-fix {
  width: 300px !important;
  margin: 2px 10px !important;
}

.width-fix1 {
  width: 120px !important;
  /* min-width: 100px !important; */
  margin: 2px 10px !important;
}

.width-fix2 {
  width: 13.5% !important;
  /* min-width: 160px !important; */
  margin: 2px 5px !important;
}

.scrollable {
  overflow-x: scroll !important;

}

.footerImg {
  width: 100%;
  height: 210px;
}

.scrollable::-webkit-scrollbar {
  width: 3px !important;
  height: 3px !important;

}

/* color for heading */
.text-blue {
  color: #48a9f8;
}

.container1 {
  display: flex;
}

.m-t {
  margin-top: 11px;
}

/* ----------media query step-2--responsive-----------  */
.pointer {
  width: 90%;
  height: 40px;
  padding: 0px 8px;
  margin-left: 9px;
  color: #fff;
  font-size: 26px;
  position: relative;
  background: rgba(255, 255, 255, 0.2);
}

.row-table {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  height: 370px;
  overflow-x: hidden;
  padding: 0;
}

.row-head {
  height: 18%;
  padding: 0px 6px;
  word-wrap: break-word;
}

.margin-b-4 {
  margin-bottom: 7px;
}

.input-w-65 {
  width: 65px !important;
}

.input-w-150 {
  width: 150px !important;
}

.input-w-120 {
  width: 120px !important;
}

@media (min-width:1024px) and (max-width:1440px) {
  .scrollable {
    overflow-x: scroll !important;
  }

  .w-logo {
    width: 8%;
  }
}

@media(max-width:1399px) {
  .arrow {
    padding: 8% 16.3% !important;
  }

  .fs-mob-16 {
    font-size: 16px !important;
  }

  .input-w-106 {
    width: 106px !important;
  }
}

@media(max-width:1199px) {
  .arrow {
    padding: 10% 16.3% !important;
  }

  .arrow.pointer-middle p,
  .arrow.pointer-left p,
  .arrow.pointer-right p {
    top: 30px !important;
  }
}

@media (min-width:1025px) and (max-width:1199px) {
  .tb-h {
    font-size: 23px;
  }

  .arrow {
    width: 70px;
    height: 70px;
    padding: 79px 160px;
    color: #fff;
    float: left;
  }

}

@media (min-width:768px) and (max-width:1024px) {
  .tb-h {
    font-size: 23px;
  }


  .arrow {
    width: 70px;
    height: 70px;
    padding: 79px 139px;
    color: #fff;
    float: left;
  }

  .arrow.pointer-middle p {
    font-size: 18px;
  }

  .pointer {
    padding: 4px 8px;
    font-size: 16px;
  }

  .tb-h {
    font-size: 21px;
  }

  .text-center {
    font-size: 27px;
  }
}

@media (min-width:1024px) and (max-width:1200px) {
  .tb-h {
    font-size: 21px
  }
}

@media(max-width:926px) {
  .w-logo-2 {
    width: 36%;
  }
}

@media (min-width:987px) and (max-width:991px) {
  .tb-h {
    font-size: 16px;
  }
}

@media (min-width:768px) and (max-width:990px) {
  .tb-h {
    font-size: 15px;
  }

  .container {
    max-width: 900px;
  }

}

@media (min-width:767px) {
  .pointer {
    width: 90%;
    height: 40px;
    padding: 5px 8px;
    margin-left: 9px;
    color: white !important;
    font-size: 16px;
    position: relative;
    background: #1c5076;
  }
}

@media(max-width:768px) {
  .input-scroll {
    overflow-x: scroll;
  }

  .fs-mob-14 {
    font-size: 14px !important;
  }

  .input-2 {
    width: 100% !important;
  }

  .container {
    max-width: 730px !important;
  }

  .row-pad {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .next-btn {
    display: none;
  }

  .back-btn {
    display: none;
  }

  .clear-data {
    display: none;
  }

  .pad-lr-second {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .input-st2 {
    width: 100% !important;
  }

  .fs-13-st2 {
    font-size: 13px !important;
  }

  .w-logo {
    width: 10%;
  }

  .input-w-100 {
    width: 100% !important;
  }

  .fs-14-st3 {
    font-size: 14px !important;
  }

  .pad-0-st3 {
    padding: 0px !important;
  }

  .m-7-st3 {
    margin-right: 7px !important;
  }

  .width-fix2 {
    min-width: 160px !important;
  }

  .m-0-st3 {
    margin: 0px !important;
  }

  /* .input-w-100-pg1{
  width: 100% !important;
} */

  .pad-0-pg1 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .input-w-95 {
    width: 95px !important;
  }
}

@media (min-width:427px) and (max-width:767px) {
  .review {
    margin: 10px 0px;
    font-size: 23px;
  }

  .pointer {
    padding: 0px 8px;
    font-size: 14px;
  }

}

@media (min-width:425px) and (max-width:768px) {
  .tb-h {
    font-size: 14px;
  }

  /* .input-w-150{
    width: 100% !important;
  } */
  input {
    width: 135px;
  }

  .input-st3-w-100 {
    width: 100% !important;
  }

  .form-control {
    width: 100px !important;
  }

  .form-select {
    width: 57px !important;
  }

  .input-w-100-pg1 {
    width: 100% !important;
  }

  .input-group {
    display: flex;
    flex-wrap: nowrap;
  }

  .btn-mob-pad-lr {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .btn-me-mob {
    margin-right: 10px !important;
  }

  .btn-px-mob {
    padding-left: 14px !important;
    padding-right: 14px !important;
  }

  .describe-select-width {
    width: 100% !important;
  }

  .fs-26-mob {
    font-size: 26px !important;
  }

  .fs-22-mob {
    font-size: 22px !important;
  }

  .fs-20-mob {
    font-size: 20px !important;
    ;
  }

  .fs-16-mob {
    font-size: 16px !important;
    ;
  }

  .fs-14-mob {
    font-size: 14px !important
  }

  .select {
    height: 68px !important;
  }

  .select:before {
    border-top: 34px solid transparent !important;
    border-bottom: 34px solid transparent !important;
  }

  .pointer {
    height: 68px !important;
  }

  .pointer:before {
    border-top: 34px solid transparent !important;
    border-bottom: 34px solid transparent !important;
  }
}

@media (min-width:375px) and (max-width:427px) {

  .pointer {
    width: 94%;
    height: 45px;
    padding: 0px 8px;
    margin-left: 10px;
    color: #fff;
    font-size: 15px;
    position: relative;

  }

  .pointer:before {
    height: 46px;
  }

  .arrow.pointer-middle p {
    font-size: 18px;
  }

  .review {
    font-size: 16px;
    margin: 5px;
  }

  .arrow {
    padding: 79px 150px;
  }

  .tb-h {
    font-size: 17px;
  }

  #register {
    font-size: 24px;
  }

  /* input {
    width: 107%;
  } */

  .form-select2 {
    width: 100%;
  }

  .fs-16-mob-large {
    font-size: 16px !important;
  }
}

@media(max-width:767px) {
  /* input {
    width: 135px !important;
  } */

  .form-control {
    width: 100px !important;
  }

  .input-w-100-pg1 {
    width: 100% !important;
  }

  .form-select {
    width: 57px !important;
  }

  .input-group {
    display: flex;
    flex-wrap: nowrap;
  }

  .btn-mob-pad-lr {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .btn-me-mob {
    margin-right: 10px !important;
  }

  .btn-px-mob {
    padding-left: 14px !important;
    padding-right: 14px !important;
  }

  .describe-select-width {
    width: 100% !important;
  }

  .input-mob-medium {
    width: 100% !important;
  }

  .pad-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
    ;
  }

  .pad-lr-mob-medium {
    padding-left: 0.5rem !important;
    padding-right: 0rem !important;
  }

  .px-5-mob-medium {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }

  .fs-20-mob {
    font-size: 20px !important;
  }

  .fs-14-mob {
    font-size: 14px !important;
    ;
  }

  .fs-16-mob {
    font-size: 16px !important;
  }
}

@media (max-width:981px) {

  .arrow.pointer-middle p,
  .arrow.pointer-right p,
  .arrow.pointer-left p {
    font-size: 14px !important;
  }

}

@media (min-width:320px) and (max-width:375px) {
  .wrap {
    flex-wrap: wrap;
  }

  .review {
    font-size: 12px;
    margin: 5px;
  }

  .arrow.pointer-left p {
    position: absolute;
    top: 50px;
    left: 7px;
    font-size: 16px;
  }

  .arrow.pointer-middle p {
    position: absolute;
    top: 50px;
    left: 82px;
    font-size: 16px;
  }

  .arrow.pointer-right p {
    position: absolute;
    top: 50px;
    left: 75px;
    font-size: 17px;
  }

  .pointer {
    padding: 0px 8px;
    font-size: 12px;
  }

  .tb-h {
    font-size: 13px;
  }

  #register {
    font-size: 19px;
  }

  .fs-15-mob-medium {
    font-size: 15px !important;
  }

  .fs-14-mob-medium {
    font-size: 16px !important;
    ;
  }

  .input {
    width: 101px !important;
  }

  .fs-10-mob-medium {
    font-size: 10px !important;
    ;
  }
}

@media(max-width:991px) {
  .fs-16-st2 {
    font-size: 16px !important;
  }

  .pad-lf-ryt {
    padding-left: 0;
    padding-right: 0;
  }

  .w-logo {
    width: 8%;
  }

  .st-2-arrow-scroll {
    overflow-x: scroll;
  }

  .arrow {
    height: 158px !important;
  }

  .arrow.pointer-middle p,
  .arrow.pointer-right p,
  .arrow.pointer-left p {
    left: 59px !important;
    font-size: 14px;
  }
}

@media(max-width:850px) {
  .mb-27-st2 {
    margin-bottom: 27px !important;
  }

  .arrow {
    height: 159px;
  }
}

@media(max-width:425px) {
  .fs-20-st2 {
    font-size: 20px !important;
  }

  .fs-16-st2 {
    font-size: 16px !important;
  }

  .arrow.pointer-middle p,
  .arrow.pointer-right p,
  .arrow.pointer-left p {
    font-size: 11px !important;
  }

  .pm-0-st2 {
    padding: 0px !important;
    margin: 0 !important;
    margin-bottom: 15px !important;
  }

  .pad-1-st2 {
    padding-left: 1rem !important;
    padding-right: 0rem !important;
    ;
  }

  .arrow.pointer-middle p,
  .arrow.pointer-right p,
  .arrow.pointer-left p {
    left: 32px;
  }

  .input-scroll-st2 {
    overflow-x: scroll;
  }

  .pad-btn-st2 {
    padding-left: 0.5rem !important;
    padding-right: 1rem !important;
  }

  .arrow {
    padding: 10.8% 24.3% !important;
  }

  .arrow.pointer-middle p,
  .arrow.pointer-left p,
  .arrow.pointer-right p {
    top: 52px !important;
  }

  .arrow.pointer-left p {
    left: 33px !important;
  }

  .fs-20-st3 {
    font-size: 20px !important;
  }

  .fs-18-st3 {
    font-size: 18px !important;
    ;
  }

  .fs-16-st3 {
    font-size: 16px !important;
  }
}

@media(max-width:320px) {
  .fs-18-st2 {
    font-size: 18px !important;
  }

  .fs-13-st2 {
    font-size: 13px !important;
  }

  .pointer2 {
    height: 65px !important;
  }

  .pointer2:before {
    border-top: 30px solid transparent;
    border-bottom: 34px solid transparent;

  }

  .fs-13-st2 {
    font-size: 12px !important;
  }

  .fs-14-st2 {
    font-size: 14px !important;
    ;
  }

  .mb-27-st2 {
    margin-bottom: 42px !important;
  }

  .arrow {
    padding: 10.8% 30.3% !important;
  }

  input {
    width: 108px !important;
  }
}

@media(max-width:1240px) {
  .input-scroll-st3 {
    overflow-x: scroll;
  }
}

@media(max-width:575px) {
  .w-logo {
    width: 14%;
  }

  .w-logo-2 {
    width: 59%;
  }

  .fs-14-para {
    font-size: 14px !important;
  }

  .fs-18-para {
    font-size: 18px !important;
  }

  .fs-12-para {
    font-size: 12px !important;
  }
}

@media(max-width:375px) {
  .fs-16-st3-375 {
    font-size: 16px !important;
  }

  .fs-14-st3-375 {
    font-size: 14px !important;
  }

  .fs-15-st3-375 {
    font-size: 15px !important;
  }

  .arrow.pointer-middle p,
  .arrow.pointer-left p,
  .arrow.pointer-right p {
    top: 35px !important;
  }
}

/* Step 2 responsive */
@media(max-width:991px) {
  .fs-16-st2 {
    font-size: 16px !important;
  }
}

@media(max-width:850px) {
  .mb-27-st2 {
    margin-bottom: 27px !important;
  }

  .arrow {
    height: 159px;
  }
}

@media(max-width:768px) {
  .input-st2 {
    width: 100% !important;
    /* margin-top: 13% ; */
  }

  .fs-13-st2 {
    font-size: 13px !important;
  }

  .row-table {
    height: 375px !important;
  }
}

@media(max-width:425px) {
  .fs-20-st2 {
    font-size: 20px !important;
  }

  .fs-16-st2 {
    font-size: 16px !important;
  }

  .arrow.pointer-middle p,
  .arrow.pointer-right p,
  .arrow.pointer-left p {
    font-size: 11px !important;
  }

  .pm-0-st2 {
    padding: 0px !important;
    margin: 0 !important;
    margin-bottom: 15px !important;
  }

  .pad-1-st2 {
    padding-left: 1rem !important;
    padding-right: 0rem !important;
    ;
  }

  .arrow.pointer-middle p,
  .arrow.pointer-right p,
  .arrow.pointer-left p {
    left: 32px;
  }

  .input-scroll-st2 {
    overflow-x: scroll;
  }

  .pad-btn-st2 {
    padding-left: 0.5rem !important;
    padding-right: 1rem !important;
  }

  .arrow {
    padding: 10.8% 24.3% !important;
  }

  .arrow.pointer-middle p,
  .arrow.pointer-left p,
  .arrow.pointer-right p {
    top: 52px !important;
  }

  .arrow.pointer-left p {
    left: 33px !important;
  }
}

@media(max-width:375px) {

  .arrow.pointer-middle p,
  .arrow.pointer-left p,
  .arrow.pointer-right p {
    top: 35px !important;
  }
}

@media(max-width:320px) {
  .fs-18-st2 {
    font-size: 18px !important;
  }

  .fs-13-st2 {
    font-size: 13px !important;
  }

  .input-st2 {
    width: 100% !important;
    /* margin-top: 13% ; */
  }

  .pointer2 {
    height: 65px !important;
  }

  .pointer2:before {
    border-top: 30px solid transparent;
    border-bottom: 34px solid transparent;

  }

  .fs-13-st2 {
    font-size: 12px !important;
  }

  .fs-14-st2 {
    font-size: 14px !important;
    margin-bottom: 19%;
  }

  .mb-27-st2 {
    margin-bottom: 42px !important;
  }

  .arrow {
    padding: 10.8% 30.3% !important;
  }
}

/* Step2 responsive ends here */

/* Step3 responsive */
@media(max-width:1230px) {
  .input-scroll-st3 {
    overflow-x: scroll;
  }

  .input-w-104 {
    width: 104px;
  }
}

@media(min-width: 768px) and (max-width:1024px) {
  .w-106-st3 {
    width: 106px !important;
  }

  .w-logo {
    width: 9%;
  }

  .w-logo-2 {
    width: 30%;
  }

  .row-table {
    height: 390px !important;
  }
}

@media(max-width:768px) {
  .input-w-95 {
    width: 95px !important;
  }

  .input-w-100 {
    width: 100% !important;
  }

  .fs-14-st3 {
    font-size: 14px !important;
  }

  .pad-0-st3 {
    padding: 0px !important;
  }

  .m-7-st3 {
    margin-right: 7px !important;
  }

  .width-fix2 {
    min-width: 160px !important;
  }

  .m-0-st3 {
    margin: 0px !important;
  }
}

@media (min-width:375px) and (max-width:425px) {
  .fs-20-st3 {
    font-size: 20px !important;
  }

  .fs-18-st3 {
    font-size: 18px !important;
    ;
  }

  .fs-16-st3 {
    font-size: 16px !important;
  }

  .w-logo {
    width: 15%;
  }

  .w-logo-2 {
    width: 55%;
  }

}

@media(max-width:375px) {
  .fs-16-st3-375 {
    font-size: 16px !important;
  }

  .fs-14-st3-375 {
    font-size: 14px !important;
  }

  .fs-15-st3-375 {
    font-size: 15px !important;
  }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* .bootstrap-select .dropdown-toggle .filter-option-inner-inner{
} */
.bootstrap-select>.dropdown-toggle {
  height: 40px;
  font-size: 14px !important;
  padding: 10px;
  border-radius: 5px;
}

.bs-searchbox .form-control {
  display: none;
}

.bs-actionsbox,
.bs-donebutton,
.bs-searchbox {
  padding: 0 !important;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show {
  height: 40px !important;
  font-size: 14px !important;
  padding: 10px !important;
  border-radius: 5px !important;
}

.bootstrap-select .dropdown-toggle:focus {
  outline: thin dotted transparent !important;
  outline: 5px auto transparent !important;
  outline-offset: -2px;
}

.filter-option-inner-inner {
  color: #000 !important;
}